\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "O Lord my God"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-WHI.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor."}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key g \minor
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \clef "G_8"
  \relative c' {
    g1 d'1. es2 d1
    r2 a bes g d'2. e4 f1 d2 c1 bes2 a2. bes4 a2 g4 g2 fis8 e fis2 g es' d1 g,2 d'2. c8 bes c2 d a bes1. es2 d1
    r2 a bes g a2. bes4 c1 bes2 es2. d4 d1 c2 b1^"A"
    r2 a bes c d es f1 d g,2 bes2. g4 d'1 c4 bes c1
    r2 f es d2. a4 bes2 a1 g2^"B" d' d es d1
    r2 d d g fis
    r4 f g2 es d1 g,2 bes g g'1 fis2 g1
    r2 c, g'2. f4 es4. d8 c4 es d\breve^"C"
    r1 r2 f f d bes2. bes4 g2 a bes d1 c4 bes a2 a c2. c4 c1
    r2 d es1. d2 g, g'1 f2 es2. es4 d1
    r2^"D" e e e e1
    r2 e f2. f4 c1
    r2 f f f f
    r1 d2 f2. f4 c2 es1 es2 d1 g,2 g a1^"E"
    r1 r2 d1 g f2 es d d a d2. c4 d2 bes a1
    r2 d es c d2. d4 d1 bes2 c a f1 bes2 a1
    r2 d es1 c2 f2. es4 d c bes a g2 c2. bes4 a g f2 g\breve
    r1 r2 a bes1 a2 d2. c4 bes a bes2 g c2. bes4 a g f es d2 bes' a2. c4 b\breve\fermata

  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
altuswordsone = \lyricmode{
O Lord my God, let flesh and blood thy ser -- vant not su -- bdue,
thy ser -- vant not su -- _ _ bdue,
thy ser -- vant not su -- _ _ bdue,
O Lord my God, let flesh and blood thy ser -- vant not su -- bdue,
su -- bdue,
nor let the world de -- ceive me,
the world de -- ceive _ _ me 
with his glo -- ry most un -- true,
let not, O Lord, 
let not, O Lord, 
O migh -- ty God, let not thy mor -- tal foe,
thy mor -- _ _ _ _ tal foe,
let not the fiend with all his craft, 
with all his craft, 
with all his craft, 
thy ser -- vant,
thy ser -- vant 
o -- ver -- throw:
But to re -- sist, 
give for -- ti -- tude, 
But to re -- sist, 
give pa -- ti -- ence to en -- dure,
to en -- dure,
give con -- stan -- cy that al -- ways thine,
that al -- ways thine 
I may per -- se -- ver sure,
I may per -- se -- ver sure,
I may per -- se -- _ _ _ _  _ ver sure,
per -- se -- _ ver sure,
I may per -- se -- ver  _ _ sure,
per -- se -- ver _ _ _ _  sure,
per -- se -- ver sure.
}

% Local Variables:
% coding: utf-8
% End:


\score{
  <<
	\context Staff="default"
	{
\transpose c' d' {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	  \addlyrics {\altuswordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

